function FileData_Pairs(x)
{
x.t("modes","ssync=1");
x.t("states","changing");
x.t("description","3.11");
x.t("refer","[1]");
x.t("ssync=1","ssync=2");
x.t("ssync=2","fac");
x.t("led","interface");
x.t("led","displays");
x.t("led","3.11");
x.t("led","blue");
x.t("led","operated");
x.t("interface","description");
x.t("displays","operating");
x.t("mode","please");
x.t("please","refer");
x.t("3.11","status");
x.t("\u00adtory","default");
x.t("default","information");
x.t("status","led");
x.t("status","tc65");
x.t("tc65","terminal");
x.t("[1]","figure");
x.t("display","modes");
x.t("fac","\u00adtory");
x.t("different","display");
x.t("different","operating");
x.t("operating","states");
x.t("operating","status");
x.t("changing","mode");
x.t("figure","status");
x.t("information","different");
x.t("blue","led");
x.t("two","different");
x.t("terminal","led");
x.t("operated","two");
}
